<?xml version="1.0" encoding="UTF-8"?>
<SkinSet>
 <SkinName>Apple's Blog 2006</SkinName>
 <SkinDesigner>apple</SkinDesigner>
 <pubDate>2006-06-08</pubDate>
 <DesignerURL>http://home.xoofeng.com</DesignerURL>
 <DesignerMail>http://home.xoofeng.com</DesignerMail>
 <Flash>
  <UseFlash>-1</UseFlash>
  <FlashPath>clock.swf</FlashPath>
  <FlashWidth>85</FlashWidth>
  <FlashHeight>14</FlashHeight>
  <FlashAlign>right</FlashAlign>
  <FlashTop>-1</FlashTop>
  <FlashTransparent>-1</FlashTransparent>
 </Flash>
</SkinSet>
